---
http_interactions:
- request:
    method: get
    uri: https://medium.com/@edisonywh/my-ruby-journey-hooking-things-up-91d757e1c59c
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Date:
      - Fri, 27 Sep 2019 12:13:36 GMT
      Content-Type:
      - text/plain; charset=utf-8
      Content-Length:
      - '98'
      Connection:
      - keep-alive
      Sepia-Upstream:
      - production
      X-Frame-Options:
      - allow-from medium.com
      Medium-Fulfilled-By:
      - lite/master-20190926-220124-f3bc298e52, rito/master-20190926-223057-cb492db791,
        tutu/38720-cb492db
      Location:
      - "/fave-engineering/my-ruby-journey-hooking-things-up-91d757e1c59c"
      Vary:
      - Accept, Accept-Encoding
      X-Envoy-Upstream-Service-Time:
      - '1344'
      Strict-Transport-Security:
      - max-age=15552000; includeSubDomains; preload
      X-Content-Type-Options:
      - nosniff
      Expect-Ct:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Server:
      - cloudflare
      Cf-Ray:
      - 51cd6473cf08db94-GIG
    body:
      encoding: UTF-8
      string: Moved Permanently. Redirecting to /fave-engineering/my-ruby-journey-hooking-things-up-91d757e1c59c
    http_version: 
  recorded_at: Fri, 27 Sep 2019 12:13:36 GMT
- request:
    method: get
    uri: https://medium.com/fave-engineering/my-ruby-journey-hooking-things-up-91d757e1c59c
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Cookie:
      - __cfduid=dddc1d311d98e975e2fbfdb6f16244b601569586414; uid=lo_J78e9n0XiD2g;
        sid=1:ZsiWBtcF1LB1AJKsx7TUNmSD0NuRTj0tp2m2xyNm3/rK7mXr3stampSgtSzRzAxP; __cfruid=598a16e12181dd860425dc2f35e3dda1041d056b-1569586416
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Fri, 27 Sep 2019 12:13:37 GMT
      Content-Type:
      - text/html; charset=utf-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Sepia-Upstream:
      - production
      X-Frame-Options:
      - allow-from medium.com
      Medium-Fulfilled-By:
      - lite/master-20190926-220124-f3bc298e52, rito/master-20190926-223057-cb492db791,
        tutu/38720-cb492db
      Etag:
      - W/"21f92-8DCGZtiCPe5IJRyLti1ctMMy5dc"
      Vary:
      - Accept-Encoding
      X-Envoy-Upstream-Service-Time:
      - '1024'
      Strict-Transport-Security:
      - max-age=15552000; includeSubDomains; preload
      X-Content-Type-Options:
      - nosniff
      Expect-Ct:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Server:
      - cloudflare
      Cf-Ray:
      - 51cd647fae6edba0-GIG
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 185540 characters]
    http_version: 
  recorded_at: Fri, 27 Sep 2019 12:13:38 GMT
recorded_with: VCR 5.0.0
